/*Hides unnecessary <br> tags above Featured Products*/
#content_area br {display: none;}
#content_area .v65-productDisplay br {display: block;}
#content_area .homepage br {display: block;}

/*****************************
* *   	   OVERRIDES	   * *
*****************************/

.content,
#content_area {
	width: 100%;
	margin-top: 0;
}

/*****************************
* *   FEATURED PRODUCTS    * *
*****************************/

#content_area table[width="96%"],
#content_area table[width="96%"] table {
	width: 100%;
	border-collapse: collapse;
	text-align:center; /* Center Featured Products Text */
}

#content_area table[width="96%"] td {
	padding: 0;
}

td[background$="Grid_Divider_Vertical.gif"], /*Removes vertical divider*/
td[background$="Grid_Divider_Horizontal.gif"] {/*Removes vertical divider*/
	display: none;}
	
/* Produt Images */
table.v65-productDisplay a > img {
	max-width: 190px;
}

/* Name */
a.productnamecolor.colors_productname {
	color: #000;
	font: normal 12px/1.3 Arial, sans-serif;
}

/* Our Price TEXT */
font.pricecolor.colors_productprice font.text.colors_text b {
	color: #000;
	font: normal 12px/1.3 Arial, sans-serif;
}

/* Sale PRICE/TEXT / Our Price PRICE */
font.pricecolor.colors_productprice {
	color: #000;
	font: normal 12px/1.3 Arial, sans-serif;
}

/*****************************
* *      MAIN GRAPHIC      * *
*****************************/

.mainGraphicWrap {
	background: url(../images/homepage/main-graphic.jpg) no-repeat center 0;
}

.mainGraphicWrap .mainGraphic {
	width: 960px;
	height: 411px;
	position: relative;
	margin: 0 auto;
}

.mainGraphicWrap a.button {
	display: block;
	width: 241px;
	height: 43px;
	background: url(../images/homepage/main-button.png) no-repeat 0 0;
	position: absolute;
	right: 140px;
	bottom: 30px;

}
.mainGraphicWrap a.button:hover {background-position: 0 bottom;}

/*****************************
* *        PRODUCTS        * *
*****************************/

.productsWrap {
	background: url(../images/homepage/triangle-bg.jpg) no-repeat center 0;
}

.productsWrap .products {
	width: 960px;
	height: 630px;
	position: relative;
	margin: 0 auto;
	clear: both;
}

.productsWrap .top {
	overflow: hidden;
	margin: 20px 0 30px;
	padding: 0 20px;
}

.productsWrap .text {
	float: left;
	font-size: 15px;
	line-height: 1.8;
	color: #161717;
	width: 410px;
	margin-top: 30px;
}

.productsWrap .text .title {
	color: #df9a00;
	font-size: 34px;
	text-transform: uppercase;
	margin-bottom: 15px;
	line-height: 1.3;
	letter-spacing: .04em;
}

.productsWrap .graphic {
	width: 378px;
	height: 274px;
	background: url(../images/homepage/scan-guard-graphic.png) no-repeat 0 0;
	float: right;
}

/* PRODUCT */
.productsWrap .product {
	padding-bottom: 65px;
	position: relative;
	float: left;
	margin-left: 15px;
}

.productsWrap .product.first {margin-left: 0;}

.productsWrap .product img {display: block;}

.productsWrap .product .details {
	background: url(../images/homepage/product-bg.png) no-repeat 0 0;
	width: 270px;
	height: 50px;
	padding: 23px 20px 0;
	position: absolute;
	bottom: 0;
	left: 0;
}

.productsWrap .product .name {
	float: left;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: .04em;
}

.productsWrap .product a.shop {
	background: url(../images/homepage/shop-button.png) no-repeat 0 0;
	display: block;
	text-indent: -9999px;
	width: 109px;
	height: 28px;
	float: right;
	margin-top: 5px;
}
.productsWrap .product a.shop:hover {background-position: 0 bottom;}

/* IDENTITY THEFT */
.theftWrap {
	background: url(../images/homepage/theft-gradient.png) repeat-x 50% 0;
}

.theftWrap .theft {
	width: 960px;
	height: 428px;
	margin: 0 auto;
	background: url(../images/homepage/theft-arrow.png) no-repeat center 0;
}

.theftWrap .theft .left {
	float: left;
	background: url(../images/homepage/theft-image.jpg) no-repeat 0 45px;
	width: 425px;
	height: 428px;
}

.theftWrap .theft .right {
	float: right;
	width: 460px;
}

.theftWrap .theft .right .title {
	font-size: 30px;
	text-transform: uppercase;
	color: #151616;
	margin: 40px 0 10px;
	letter-spacing: .04em;
}

.theftWrap .theft .right .text {
	font-size: 15px;
	color: #404040;
	line-height: 1.7;
	max-width: 425px;
	letter-spacing: .04em;
}

.theftWrap .theft .right a {
	text-decoration: underline;
	color: #404040;
}

.theftWrap .theft .right .watch {
	font-size: 12px;
	text-transform: uppercase;
	margin: 20px 0 15px;
}

.theftWrap .theft .right .watch span {
	font-size: 15px;
}

.theftWrap .theft .right a.video {
	display: block;
	width: 242px;
	height: 169px;
	background: url(../images/homepage/video-bg.jpg) no-repeat 0 0;
	position: relative;
	float: right;
	margin-top: 25px;
	margin-left: 10px;
}

.theftWrap .theft .right a.video span {
	display: block;
	height: 43px;
	width: 43px;
	background: url(../images/homepage/play-button.png) no-repeat 0 0;
	position: absolute;
	top: 54px;
	left: 0;
	right: 0;
	margin: auto;
}
.theftWrap .theft .right a.video:hover span {background-position: 0 bottom;}

.theftWrap .theft .right a.shop {
	background: url(../images/homepage/shop-all.png) no-repeat 0 0;
	text-indent: -9999px;
	display: block;
	width: 194px;
	height: 38px;
	margin-top: 15px;
}
.theftWrap .theft .right a.shop:hover {background-position: 0 bottom;}

/* PROMISE */
.promiseWrap {background: #fff;}

.promise {
	width: 960px;
	padding: 60px 0;
	margin: 0 auto;
	position: relative;
}
.promise:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-top-color: #d2d8da;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.promise .title {
	color: #151616;
	text-transform: uppercase;
	font-size: 30px;
	text-align: center;
	margin-bottom: 55px;
}

.promise .box {
	float: left;
	font-size: 14px;
	color: #151616;
	width: 254px;
	text-align: center;
}

.promise .box a {
	color: #151616;
	text-decoration: underline;
	text-transform: uppercase;
	font-size: 12px;
}

.promise .box.one {
	background: url(../images/homepage/box-one-bg.png) no-repeat center 30px;
	padding-top: 108px;
}

.promise .box span.big {
	font-size: 16px;
	text-transform: uppercase;
}

.promise .box.two {
	background: url(../images/homepage/box-two-bg.png) no-repeat center 0;
	padding-top: 110px;
	width: 452px;
}

.promise .box.three {
	background: url(../images/homepage/box-three-bg.png) no-repeat center 22px;
	padding-top: 108px;
	width: 224px;
	float: right;
}

/* AFFILIATE */

.affiliateOuter {
	background: url(../images/homepage/affiliate-shadow.png) repeat-x 50% 0;
}

.affiliateWrap {
	background: url(../images/homepage/affiliate-dot.png) 50% 0;
}

.affiliate {
	padding: 30px 0;
	width: 960px;
	margin: 0 auto;
	text-align: center;
	color: #151616;
}

.affiliate a {
	font-size: 12px;
	color: #151616;
	text-transform: uppercase;
	text-decoration: underline;
}

.affiliate img {display: block;}

.affiliate .title {
	color: #151616;
	text-transform: uppercase;
	font-size: 20px;
	text-align: center;
	margin-bottom: 25px;
	letter-spacing: .04em;
}

.affiliate .box {
	float: left;
	margin-left: 30px;
	margin-bottom: 25px;
}
.affiliate .box.one {margin-left: 0;}